=== debian/control ===
Source: ros-noetic-rwt-robot-monitor
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-diagnostic-aggregator, ros-noetic-diagnostic-msgs, ros-noetic-rosbridge-server, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rwt-plot, ros-noetic-rwt-utils-3rdparty
Homepage: http://wiki.ros.org/rwt_robot_monitor
Standards-Version: 3.9.2

Package: ros-noetic-rwt-robot-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-diagnostic-msgs, ros-noetic-rosbridge-server, ros-noetic-roswww, ros-noetic-rwt-plot, ros-noetic-rwt-utils-3rdparty
Description: The rwt_robot_monitor package
