=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Ryohei Ueda <garaemon@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-diagnostic-aggregator, ros-noetic-diagnostic-msgs, ros-noetic-rosbridge-server, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rwt-plot, ros-noetic-rwt-utils-3rdparty
+Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-diagnostic-aggregator <!nocheck>, ros-noetic-diagnostic-msgs, ros-noetic-rosbridge-server, ros-noetic-roslaunch <!nocheck>, ros-noetic-rostest <!nocheck>, ros-noetic-roswww, ros-noetic-rwt-plot, ros-noetic-rwt-utils-3rdparty
 Homepage: http://wiki.ros.org/rwt_robot_monitor
 Standards-Version: 3.9.2
